h3{
  position: fixed;
  border:200px;
  width:70%;
  height:50px;
  background-color: green;
  padding:20px;
  padding-top:25px ;
  margin-top: 0px;
  color:white;
  top:0px;
}
body{
  width: 75%;
}
 .search{
  float: right;
  margin-top: -55px;
  color:white;
  
}   
.Desserts{
margin-left: 100px;
margin-top:-35px;
font-size: 30px;
}
 input{
   margin-left: 250px;
   margin-top: -58px;
   width:1000px;
   height:30px;
 } 
  

#head {
  width: 35px;
  height: 5px;
  background-color: white;
  margin: 6px ;

  
}
button{
  width:50px;
}
ul{
  position: fixed;
  list-style-type: none;
  margin-top: 685px;
  overflow: hidden;
  background-color:#f2f2f2;
  bottom: 0;
  width: 70%;
}
li {
  float: left;
  bottom: 10px ;
}
 
li a {
  padding-bottom: 0px;
  display:flex;
  flex-direction: row;
  color:black;
  font-size: 35px;
  padding:10 70px 10px 10px;
  bottom: 0;
}


.active{
    color: green;
    
}
li a:hover:not(.active) {
   
    color: black;
  }
   
 .small-container{
   position: fixed;
   float:right;
   margin-left: 75%;
 }  

#save{
  border:10px;
  background-color: green;
  color:white;
  position: fixed;
  bottom: 0;
  margin-top: -10px;
  padding:28 55 28 20px;
  font-size: 20px;
  text-align: center;
  margin-bottom: 0px;
}
 #charge{
  border:10px;
  background-color: green;
  position: fixed;
  bottom: 0;
  color:white;
  margin-top: -10px;
  margin-left: 130px;
  padding:25 70 25 20px;
  font-size: 20px;
  text-align: center;
  margin-bottom: 0px;

} 
 
 #icons{
  float:right;
  margin-left: 90px;
  margin-top: 6px;
} 
  

#icon-2{
  margin-top: 25px;
}
hr{
  width:400px;
} 


#pictures{
  margin-top: 30px;
  display: inline;
  
}
